GET /v1/commerce/wabase/public/themes
GET
/v1/commerce/wabase/public/themesAuthorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredQuery parameters
limitinteger<int64>Page size (default 50)
min 1 · max 100
searchstringFilter by theme name
cursorstringPagination cursor from previous response
Responses
200OK
anydefaultError
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X GET "/v1/commerce/wabase/public/themes"const response = await fetch("/v1/commerce/wabase/public/themes", {
method: "GET"
});import requests
response = requests.get(
"/v1/commerce/wabase/public/themes",
)Response
"string"{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}